/******************
 * 课程管理
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const fetchList = (query) => {
    return request('post','/api/mgr/course/list',query)
}
export const saveStep1 = (obj) => {
    return request('post','/api/mgr/course/saveStep1',obj)
}
export const saveStep2 = (chaperList) => {
    return request('post','/api/mgr/course/saveStep2',chaperList)
}
export const getDetail = (id) => {
    return request('get','/api/mgr/course/'+id,{})
}
export const modifyStatus = (obj) => {
    return request('post','/api/mgr/course/modifyStatus',obj)
}